ControlCenter

What is ControlCenter4?

ControlCenter4 is a program that gives you quick and easy access to many functions of your machine directly from your computer screen. ControlCenter4 is installed automatically during initial setup.

  • Start / Close

  • Home Mode
    Home mode lets you access basic functions such as Photo Print, Scan and PC-FAX through a simple, user friendly interface.
    (The Photo Print function is only available for inkjet models. Not all models support the PC-FAX function.)

  • Advanced Mode
    In addition to the features available in Home mode, Advanced mode includes the added ability to configure detailed settings and store them. You can quickly access these stored settings again by creating pre-configured buttons.

Copyright(C) 2009-2012 Brother Industries, Ltd. All Rights Reserved.


Start / Close

  • Start
    • ControlCenter4 can be launched from the Start Menu in All Programs.
    • Double-click the CC4 icon in the task tray to open the ControlCenter4 window.
    • Right-click the CC4 icon to change start-up settings for ControlCenter4.

      • Open
        Opens the main window for ControlCenter4.

      • Preferences
        Lets you configure the startup settings for ControlCenter4.

      • About
        Displays the version information of ControlCenter4.

      • Help
        Opens ControlCenter4 help.

      • Close
        Closes the ControlCenter4 program.

    • "Note:
    If you click the close button (x) at the upper right of the main screen of ControlCenter4 the window will be closed but the program will stay active on the task tray."


Home Mode

  • 1) Model
    Lets you choose which machine ControlCenter4 will connect with.

  • 2) Configuration
    Lets you change the user interface type and automatic program launch settings.

  • 3) Help
    Opens ControlCenter4 help.

  • 4) Menu tab
    • Photo (*1)
      Lets you access photo editing features such as red-eye removal, scene enhancement or trimming.

    • Scan
      Lets you scan documents or images directly to a file, E-mail, word processor or graphic application on your computer.

    • PC-FAX (*2)
      Lets you send scanned data or image files as fax messages. You can also view received faxes on your computer screen.

    • Device Settings
      Lets you change the settings for your machine and access network management tools.

    • Support
      Lets you access ControlCenter4 Help.

  • 5) Device Status
    Lets you see the available ink volume(*1), toner remaining life(*3) and error status of your device.

    *1 This function is only available for inkjet models.
    *2 Only available for models that support PC-FAX. The PC-FAX receive feature is only available on models supporting this function.
    *3 This function is only available for laser/LED models.Toner remaining life are approximate values only.


Configuration

The following options are available:
  • Mode Select
    You can choose the Home or Advanced user interface for ControlCenter4.

    Home Mode Advanced Mode

  • Preferences

    • Start ControlCenter on computer startup
      Select to make ControlCenter4 start automatically when your computer starts.

    • Open the main window on ControlCenter startup
      Select to start ControlCenter4 with the main window opened. This option is available when "Start ControlCenter on computer startup" is selected.


Photo

You can print your photo. You can also edit or send by E-mail, or, open with an application.
(This function is only available for the inkjet models.)

      • 1) You can choose a file folder on your computer.

      • 2) You can copy files to your computer from a memory card or USB flash memory drive inserted in your machine.
          [Photo Capture]

      • 3) The photos that are in the folder are shown. (File format ; JPG, PNG, BMP, TIFF) You can also change the number of printouts.

      • 4) You can change the display style of the image.
        • Thumbnail Size
          Lets you change the thumbnail size.

        • Sort
          Lets you select the sorting of thumbnails from date or file names, and ascending or descending.

        • Select All
          Selects all thumbnails in the current view.

        • Deselect All
          Deselects all thumbnails in the current view.

        • Reload
          Reloads the image files to refresh the thumbnail images.

      • 5) You can select the following functions with the selected photos.
        • Print

        • Edit

        • Send E-mail

        • Open with an Application


Photo Capture

You can copy files to your computer from a memory card or USB flash memory drive inserted in your machine.

    Destination Folder
    Lets you choose the folder you want to copy the files to.
    Initial setting is [...\My Documents\My Pictures\ControlCenter4\PhotoCapture].

    Create a new folder based on the PCC files Date or Month
    A folder is created with a name taken from the month the original file was created. The file is then saved into this folder.

    Retain PCC folder structure when copying
    The copy is saved using the same folder structure as the original - no new folders are created.

    Force Overwrite
    If you select this option, the files you are copying will overwrite any files in the destination folder that have the same name.

    Copy only new files
    If you select this option, only files that are newer than the files in the destination folder will be copied.


Print

  • 1) Shows which images are currently selected, and how many copies of each image will print.

  • 2) Lets you select which printer to send the job to. Click the "Properties" button to change printer specific settings.

  • 3) Lets you select paper size, media type and layout. The currently selected setting is indicated by a square.

  • 4) Click "Preview" to view the image on screen before printing. Click "Start Printing" to send the print job to the selected printer.


Properties

  • Print Quality (Resolution)
    Lets you select the print quality. As print quality and speed are related, the higher the quality, the longer it will take to print the image.

  • Colour / Greyscale (Mono)
    Choose your setting for Colour / Greyscale.

  • Colour Mode (*1)
    Lets you select the colour mode from Natural or Vivid.

  • Paper Source (*2)
    Lets you select paper tray.

  • Date (*3)
    Lets you print the date the photo was taken.

    *1 This option is only available for the inkjet models.
    *2 This option is not available depending on the model you are using.
    *3 This option is only available in Photo mode.


Edit

  • 1) Shows which images are currently selected, and how many copies of each image will print.

  • 2) Lets you select from a number of enhancement features.

  • 3) These buttons allow you to control how you want to view the selected image.
    • Compare
      You can compare the edited image with the original.

    • Undo
      Cancels the last edit applied to the selected image. The image returns to the previous state.

    • Restart
      Cancels all the edits applied to the selected image. The edited image returns to the original.

    • Fit to Window
      Sets the zoom level so that the image fits the window.

    • Zoom In/Zoom Out
      Lets you zoom in or out of the image.

    • Rotate
      Rotates the scanned image by 90 degrees, clockwise or anti-clockwise.

    • Next/Previous
      Displays the next/previous image.

  • 4) Displays the selected image.

  • 5) Click "Print" to send the print job to the selected printer. Click "Save" to save your edits.

Trimming

  • Enlarge/Reduce
    Makes the images larger/smaller. The portion which is not shown in the image area will be cut off.

  • Arrow buttons
    You can move the enlarged image from right to left or up and down. The portion which is not shown will be cropped.

  • Done
    When you are happy with your changes click this button to crop the image.

  • Buttons for the image display
    These buttons are not available in Trimming Mode. You can use these buttons after clicking the "Done" button and closing the "Trimming" panel.

Image Correction

  • Auto Correction
    Attempts to apply a range of corrections to make the image look as good as possible.

  • Red-Eye Removal
    Attempts to correct the red-eye effect sometimes seen in photos taken with flash.

  • Monochrome
    Removes colour information from the image.

  • Sepia
    Removes colour information from the image and adds a sepia tone.

Image Enhancement

  • Nature Scene
    Enhances natural colours, such as green and blue.

  • Night Scene
    Attempts to optimize the image adjustments for a night scene photo.

  • Soft Light
    Softens bright edges.


Send E-mail

Launches your default E-mail application and attaches the image to a new E-mail.


Open with an Application

    Lets you open the selected image with an application.
    You can specify the target application.


Scan

  • 1) You can configure the following scanning settings:
    • Document Type
      Lets you choose from a selection of presets(*) to give you the best results for the type of document you are scanning.

      * Depending on your model, the Photo function may not be available.

      • Custom Settings
        Lets you change detailed scan settings.
    • Scan Size
      Lets you choose from a selection of preset scan sizes. Selecting "Auto(*)" means that the machine will automatically detect the document size.

      * This option is not available depending on the model you are using.
      • Scan
        Starts the scan.

      • Clear
        Clears the most recently scanned image.
  • 2) View area
    Displays the most recently scanned image. You can change the display style of the image.
    • Restart
      Cancels all the edits applied to the selected image. The edited image returns to the original.

    • Fit to Window
      Sets the zoom level so that the image fits the window.

    • Zoom In/Zoom Out
      Lets you zoom in or out of the image.

    • Crop and Edit
      Lets you crop the image. Click the "Crop and Edit" button, then change the frame to the area you want to keep after cropping.
      Rotates the scanned image by 90 degrees, clockwise or anti-clockwise.

    • Arrow buttons
      If you have scanned multiple pages, you can see the next or previous scanned page by clicking the left or right arrow buttons.

  • 3) You can use the scanned image for the following functions.
    • Save

    • Print

    • Open with an Application

    • Send E-mail

    • OCR (*)

      * This function is available only when Nuance(TM) PaperPort(TM)12SE software is installed on your computer.


Custom Settings

If you choose "Custom" in the Document Type option, you can change advanced scan settings.

  • Resolution
    Lets you choose from a range of scan resolution settings.

  • Scan Type
    Lets you choose from a range of scan colour depths.

  • Brightness
    Lets you adjust the brightness of the scanned image.

  • Contrast
    Lets you adjust the contrast of the scanned image.

  • Continuous Scanning
    Lets you scan multiple pages from the flatbed or ADF. After the page is scanned, you can choose to continue scanning or finish. Using this method, you can scan more pages than the maximum ADF capacity.

  • 2-sided Scanning (*1)
    When using the ADF, selecting this option will let you scan both sides of the document. You can also set the 2-sided type to long-edge or short-edge binding.

  • Auto Crop (*2)
    When selected, Auto Crop attempts to individually recognize multiple documents such as photos or business cards placed on the scanner glass. It will then create separate images for each document it recognizes.

  • Advanced Settings (*3)
    Advanced Settings lets you configure the following settings to enhance scanning results.

  • Default
    Restores all settings to factory default.

    *1 This function is only available for models that support 2-sided scan.
    *2 This function is only available for models that support auto crop.
    *3 This function is only available for the models that support this function.


[Guidelines for Auto Crop]

  • Documents placed on the scanner glass must be rectangular or square in shape.

  • Unusual shaped documents may not be recognized.

  • When you use this setting, you must use the scanner glass.

  • You must place the documents away from the edges of the scanner glass as shown in the illustration.

  • You must place the documents at least 0.4 in. (10mm) apart from each other.

  • Auto Crop adjusts the skew of the document in the scanner glass, but if your document is skewed more than 10 degrees, this setting will not work.

  • The Auto Crop feature is available for up to a maximum of 16 documents depending on size of your documents.

  • If you choose Auto Crop, you cannot choose Document Size.

    • 1 0.4 in. (10mm) or greater
    • 2 0.8 in. (20mm) or greater (bottom)


Advanced Settings

Advanced Settings lets you configure the following settings to enhance scanning results.
(This function is only available for the models that support this function.)

  • Remove Background Colour (*1)
    Removes the base colour of documents such as newspapers to make the scanned data more readable. You can adjust the removal level.

  • Skip Blank Page (*2)
    Removes blank pages of the document from the scanning results.

  • Display Scanning Results (*2)
    Shows the numbers of total pages saved and blank pages skipped on the PC display.

    *1 This function is only available for the models that support this function.
    *2 This function is only available for models that support 2-sided scan.


Save

Lets you save a scanned image to any folder on a local or network hard disk. You can also choose the file type to be used.

  • File Type
    Choose the file type for the saved image from the drop-down list. (*)
    * When you choose "Searchable PDF", the searchable language is based on "OCR Language" in OCR setting.
    * "High Compression PDF" is available only when the Resolution is 300x300dpi and the Scan Type is 24bit colour or True Gray.

  • File size
    Lets you set the compression ratio when you choose PDF, Secure PDF, JPEG ,TIFF or TIFF Multi-Page.

  • File Name
    Enter the name you want to use for the document in the File Name box (up to 100 characters).
    You can select whether the program adds the date saved to the filename before saving the file. A sequential number is automatically added to the filename when there are multiple pages or the same file name has already exsisted in the folder.

  • Insert Date in File Name
    Automatically inserts date in the file name of scanned image.

  • Destination Folder
    You can save the file to the default folder shown in the Destination Folder window, or choose your preferred folder by clicking the folder icon.

  • Show Folder
    Select Show Folder to automatically display the destination folder after scanning.

  • Set PDF Password
    If you choose Secure PDF from the File Type list, click the key icon to open the Set PDF Password dialog box. Enter a password in the box and then click OK. After the password is saved it will be automatically be saved with your document the next time you scan to a Secure PDF. If you want to change it, click the key icon and set a new password.


Open with an Application

You can scan an image directly into your graphics application for image editing.

  • Target Application
    Lets you choose which graphics application will open the file.


Send E-mail

Lets you scan a page or document directly into an E-mail application as a standard attachment.

  • File Type
    Choose the file type for the saved image from the drop-down list. (*)
    * When you choose "Searchable PDF", the searchable language is based on "OCR Language" in OCR setting.
    * "High Compression PDF" is available only when the Resolution is 300x300dpi and the Scan Type is 24bit colour or True Gray.

  • Set PDF Password
    If you choose Secure PDF from the File Type list, click the key icon to open the Set PDF Password dialog box. Enter a password in the box and then click OK. After the password is saved it will be automatically be saved with your document the next time you scan to a Secure PDF. If you want to change it, click the key icon and set a new password.

  • File size
    Lets you set the compression ratio when you choose PDF, Secure PDF, JPEG ,TIFF or TIFF Multi-Page.


OCR

An optical character reader (OCR) converts a scanned document into text. The text can then be edited using your favorite word processing software. (This function is available only when Nuance(TM) PaperPort(TM)12SE software is installed on your computer.)

  • File Type
    Choose the file type for the saved image from the drop-down list. (*)
    * When you choose "Searchable PDF", the searchable language is based on "OCR Language" in OCR setting.

  • Target Application
    Lets you choose which word processing application will open the file after processing.

  • OCR Language
    Lets you choose the OCR language.


PC-FAX

The PC-FAX function lets you send scanned data or image files as fax messages. You can also view received faxes on your computer screen.
(Only available for models that support PC-FAX. The PC-FAX receive feature is only available on models supporting this function.)

  • 1) Send Image File
    Lets you send a image file as a fax from the PC using the PC-FAX software.

  • 2) Send Scanned Image (This function is only available for the models that support this function.)
    Lets you scan a page or document and automatically send the image as a fax from the PC using the PC-FAX software.

  • 3) View Received PC-FAX (This function is only available for the models that support this function.)
    Lets you view received faxes on your computer screen. You MUST turn on the PC-FAX Receive option from the control panel of your machine to enable this feature. See the User's Guide for your model.


Send Image File

  • 1) You can choose a file folder on your computer.

  • 2) The photos that are in the selected folder are shown. (File format ; JPG, PNG, BMP, TIFF) By double-clicking the thumbnail, you can view the enlarged image.

  • 3) Lets you change how the received images are displayed.
    • Thumbnail Size
      Lets you change the thumbnail size.

    • Sort
      Lets you choose how the images are sorted.

    • Reload
      Reloads the image files to refresh the thumbnail images.
  • 4) Send
    Starts the PC-FAX Send program.


Send Scanned Image

  • 1) You can configure the following settings about scan.
    • Document Type
      Lets you choose from a selection of presets(*) to give you the best results for the type of document you are scanning.
      • Custom Settings
        Lets you change detailed scan settings.
    • Scan Size
      Lets you choose from a selection of preset scan sizes. Selecting "Auto(*)" means that the machine will automatically detect the document size.

      * This option is not available depending on the model you are using.
      • Scan
        Starts the scan.

      • Clear
        Clears the most recently scanned image.
  • 2) View area
    Displays the scanned image.
    • Restart
      Cancels all the edits applied to the selected image. The edited image returns to the original.

    • Fit to Window
      Sets the zoom level so that the image fits the window.

    • Zoom In/Zoom Out
      Lets you zoom in or out of the image.

    • Crop and Edit
      Lets you crop the image. Click the "Crop and Edit" button, then change the frame to the area you want to keep after cropping.
      Rotates the scanned image by 90 degrees, clockwise or anti-clockwise.

  • 3) Send
    Starts the PC-FAX Send program.


Custom Settings

If you choose "Custom" in the Document Type option, you can change advanced scan settings.

  • Resolution
    Lets you choose from a range of scan resolution settings.

  • Scan Type
    Lets you choose from a range of scan colour depths.

  • Brightness
    Lets you adjust the brightness of the scanned image.

  • Contrast
    Lets you adjust the contrast of the scanned image.

  • Continuous Scanning
    Lets you scan multiple pages from the flatbed or ADF. After the page is scanned, you can choose to continue scanning or finish. Using this method, you can scan more pages than the maximum ADF capacity.

  • 2-sided Scanning (*1)
    When using the ADF, selecting this option will let you scan both sides of the document. You can also set the 2-sided type to long-edge or short-edge binding.

  • Auto Crop (*2)
    When selected, Auto Crop attempts to individually recognize multiple documents such as photos or business cards placed on the scanner glass. It will then create separate images for each document it recognizes.

  • Default
    Restores all settings to factory default.

    *1 This function is only available for models that support 2-sided scan.
    *2 This function is only available for models that support auto crop.


View Received PC-FAX

  • 1) Displays the faxes you have received.

  • 2) Lets you change how the received faxes are displayed.
    • Thumbnail Size
      Lets you change the thumbnail size.

    • Sort
      Lets you choose how the faxes are sorted.

    • Select All
      Selects all thumbnails in the current view.

    • Deselect All
      Deselects all thumbnails in the current view.

    • Reload
      Reloads the image files to refresh the thumbnail images.

  • 3) Print
    Lets you print received faxes. For details, please refer to "Print".


Device Settings

The following features are available.
  • Remote Setup (*1)
    Lets you open the Remote Setup Program.

  • Address Book (*2)
    Lets you open the Set Address Book window of Remote Setup.

  • Device Scan Settings
    Lets you configure your machine’s Scan button. (Scan to Image, Scan to OCR, Scan to E-mail, Scan to File)

  • BRAdmin (*3)
    Lets you open the BRAdmin program. This option is available only when the BRAdmin program is installed.

    *1 This function is only available for models that support Remote Setup.
    *2 This function is only available for models that support Address Book.
    *3 This function is only available for models that include a network interface.


Device Scan Settings

Lets you configure your machine’s Scan button. (Scan to Image, Scan to OCR, Scan to E-mail, Scan to File)

  • 1) Choose from Image, OCR(*), E-mail, File.

    * This function is available only when Nuance(TM) PaperPort(TM)12SE software is installed on your computer.

  • 2) Some settings may become unavailable if there is a conflict with another setting.
    • File Type
      Choose the file type for the saved image from the drop-down list. (*)

      * When you choose "Searchable PDF", the searchable language is based on "OCR Language" in OCR setting.
      * "High Compression PDF" is available only when the Resolution is 300x300dpi and the Scan Type is 24bit colour or True Gray.

    • Set PDF Password (Image/E-mail/File)
      If you choose Secure PDF from the File Type list, click the key icon to open the Set PDF Password dialog box. Enter a password in the box and then click OK. After the password is saved it will be automatically be saved with your document the next time you scan to a Secure PDF. If you want to change it, click the key icon and set a new password.

    • Target Application (Image/OCR)
      Lets you choose which graphics application will open the file.

    • OCR Language (OCR)
      Lets you choose the OCR language.

    • File size (Image/E-mail/File)
      Lets you set the compression ratio when you choose PDF, Secure PDF, JPEG ,TIFF or TIFF Multi-Page.

    • File Name (File)
      Enter the name you want to use for the document in the File Name box (up to 100 characters).
      You can select whether the program adds the date saved to the filename before saving the file. A sequential number is automatically added to the filename when there are multiple pages or the same file name has already exsisted in the folder.

    • Destination Folder (File)
      You can save the file to the default folder shown in the Destination Folder window, or choose your preferred folder by clicking the folder icon.

    • Show Folder (File)
      Select Show Folder to automatically display the destination folder after scanning.

    • Destination File Path (Image/OCR/E-mail)
      The destination file path is displayed if you click the “Change” button. A dialog box will open and you will be able to change the prefix of the file name and the path of the destination folder.

      • File Name
        Enter the name you want to use for the document in the File Name box (up to 100 characters).
        You can select whether the program adds the date saved to the filename before saving the file. A sequential number is automatically added to the filename when there are multiple pages or the same file name has already exsisted in the folder.

      • Insert Date in File Name
        Automatically inserts date in the file name of scanned image.

      • Destination Folder
        You can save the file to the default folder shown in the Destination Folder window, or choose your preferred folder by clicking the folder icon.

      • Default
        Restores all settings to factory default.

    • Resolution
      Lets you choose from a range of scan resolution settings.

    • Scan Type
      Lets you choose from a range of scan colour depths.

    • Document Size
      Lets you choose from a selection of preset scan sizes. Selecting "Auto(*)" means that the machine will automatically detect the document size.

      * This option is not available depending on the model you are using.

    • Brightness
      Lets you adjust the brightness of the scanned image.

    • Contrast
      Lets you adjust the contrast of the scanned image.

    • Auto Crop (*)
      When selected, Auto Crop attempts to individually recognize multiple documents such as photos or business cards placed on the scanner glass. It will then create separate images for each document it recognizes.

      * This function is only available for models that support auto crop.

    • Advanced Settings (*)
      Advanced Settings lets you configure the following settings to enhance scanning results.

      * This function is only available for the models that support this function.

    • Default
      Restores all settings to factory default.


Support

Support menu provides the following links.
  • ControlCenter Help
    Opens ControlCenter4 help.

  • Brother Solutions Center
    Lets you access the Brother Solutions Center support site, or find information about Brother Original consumables. Internet access is required.

  • Brother CreativeCenter
    Lets you access the Brother CreativeCenter, a web site that helps you create and print FREE photo brochures, mailers, posters, greeting cards, album pages, calendars and scrapbooks. Internet access is required.

  • Brother Online
    Lets you access the Brother Online, a collection of smart, easy-to-use, web-based solutions and services. Brother Online includes innovative OmniJoin(TM) web conferencing and other services. Internet access is required.


Advanced Mode

  • 1) Model
    Lets you choose which machine ControlCenter4 will connect with.

  • 2) Configuration
    Lets you change the user interface type and automatic program launch settings.

  • 3) Help
    Opens ControlCenter4 help.

  • 4) Menu tab
    • Scan
      Lets you scan documents or images directly to a file, E-mail, word processor or graphic application on your computer.

    • PC-Copy
      Lets you scan a page on your machine, then print copies of the scan using the full features of the printer driver.

    • Photo (*1)
      Lets you access photo editing features such as red-eye removal, scene enhancement or trimming.

    • PC-FAX (*2)
      Lets you send scanned data or image files as fax messages. You can also view received faxes on your computer screen.

    • Device Settings
      Lets you change the settings for your machine and access network management tools.

    • Support
      Lets you access ControlCenter4 Help.

    • Custom
      Lets you customise and store your own scan and copy settings. You can create up to three tabs, each containing up to five buttons in which you can store your settings.

  • 5) Device Status
    Lets you see the available ink volume(*1), toner remaining life(*3) and error status of your device.

    *1 This function is only available for inkjet models.
    *2 Only available for models that support PC-FAX. The PC-FAX receive feature is only available on models supporting this function.
    *3 This function is only available for laser/LED models.Toner remaining life are approximate values only.


Configuration

Lets you configure the ControlCenter4 settings.
    Lets you open the configuration dialog for each function.
    • Scan
      Image, OCR, E-mail, File

    • PC-Copy (*1)
      Each copy button

    • Photo (*2)
      Copy from PCC, Copy to Application

    • PC-FAX (*3)
      Send Image File, Send Scanned Image, View Received PC-FAX

    • Device Settings
      Device Scan Settings

    • Custom
      Lets you configure the button settings that you created.

      Lets you create or remove a custom tab/button.
      • Create custom tab
        You can create your own customised tab up to three.

      • Create custom button
        You can create your own button up to 5 on the custom tab.

      • Remove custom tab
        You can remove a custom tab.

      • Remove custom button
        You can remove a custom button.

    • Mode Select
      You can choose the Home or Advanced user interface for ControlCenter4.

    • Preferences

    *1 The default settings vary depending on the models you are using. Colour copy function is not available for the monochrome laser models.
    *2 This function is only available for inkjet models.
    *3 Only available for models that support PC-FAX.


Scan

There are four scan options: Image, OCR, E-mail and File.

    The following features are available.
    You can configure the settings of each scan button by right-clicking each ControlCenter4 button, then selecting Button Settings. You can also configure from the configuration menu.

  • Image
    Lets you scan a page directly into any graphic viewer/editor application. You can choose the destination application, such as Microsoft(R) Paint, Corel(R) Paint Shop Pro(R), Adobe(R) Photoshop(R), or any kind of image editing application on your PC.

  • OCR *
    Lets you scan a page or document, automatically run the OCR application and put text (not a graphic image) into a word processing application. You can choose the target word processing application, such as Microsoft(R) Notepad, Microsoft(R) Word, Corel(R) WordPerfect(R) or any word processing application on your PC.

    * This function is available only when Nuance(TM) PaperPort(TM)12SE software is installed on your computer.

  • E-mail
    Lets you scan a page or document directly into an E-mail application as a standard attachment. You can choose the file type and resolution for the attachment.

  • File
    Lets you scan directly to a file on disk. You can change the file type and destination folder.

PreScan Window

When you click a scan button the PreScan window will appear. The PreScan window lets you review the image. You can also crop a portion of the image after pre-scanning the document. (PreScan is available when "PreScan" is selected in the configuration dialog of each scan button)

  • PreScan
    Lets you review your image. You can also crop unwanted portions before scanning by changing the size of the dotted frame.

  • Fit to Window
    Sets the zoom level so that the image fits the window.

  • Zoom In/Zoom Out
    Lets you zoom in or out of the image.

  • Scan
    Starts the scan.

  • Cancel
    Closes the window.


Image

You can scan an image directly into your graphics application for image editing.

  • File Type
    Choose the file type for the saved image from the drop-down list. (*)
    * When you choose "Searchable PDF", the searchable language is based on "OCR Language" in OCR setting.
    * "High Compression PDF" is available only when the Resolution is 300x300dpi and the Scan Type is 24bit colour or True Gray.

  • Target Application
    Lets you choose which graphics application will open the file.

  • Set PDF Password
    If you choose Secure PDF from the File Type list, click the key icon to open the Set PDF Password dialog box. Enter a password in the box and then click OK. After the password is saved it will be automatically be saved with your document the next time you scan to a Secure PDF. If you want to change it, click the key icon and set a new password.

  • File size
    Lets you set the compression ratio when you choose PDF, Secure PDF, JPEG ,TIFF or TIFF Multi-Page.

  • Destination File Path
    The destination file path is displayed if you click the “Change” button. A dialog box will open and you will be able to change the prefix of the file name and the path of the destination folder.

    • File Name
      Enter the name you want to use for the document in the File Name box (up to 100 characters).
      You can select whether the program adds the date saved to the filename before saving the file. A sequential number is automatically added to the filename when there are multiple pages or the same file name has already exsisted in the folder.

    • Insert Date in File Name
      Automatically inserts date in the file name of scanned image.

    • Destination Folder
      You can save the file to the default folder shown in the Destination Folder window, or choose your preferred folder by clicking the folder icon.

    • Default
      Restores all settings to factory default.

  • PreScan
    The PreScan window lets you review the image.

  • Resolution
    Lets you choose from a range of scan resolution settings.

  • Scan Type
    Lets you choose from a range of scan colour depths.

  • Document Size
    Lets you choose from a selection of preset scan sizes. Selecting "Auto(*)" means that the machine will automatically detect the document size.

    * This option is not available depending on the model you are using.

  • Brightness
    Lets you adjust the brightness of the scanned image.

  • Contrast
    Lets you adjust the contrast of the scanned image.

  • Continuous Scanning
    Lets you scan multiple pages from the flatbed or ADF. After the page is scanned, you can choose to continue scanning or finish. Using this method, you can scan more pages than the maximum ADF capacity.

  • 2-sided Scanning (*1)
    When using the ADF, selecting this option will let you scan both sides of the document. You can also set the 2-sided type to long-edge or short-edge binding.

  • Auto Crop (*2)
    When selected, Auto Crop attempts to individually recognize multiple documents such as photos or business cards placed on the scanner glass. It will then create separate images for each document it recognizes.

  • Don't show me again.
    You can select this option to start scanning without showing the settings dialog box. If you want to access the scan settings dialog in the future, right-click a Scan-to action button (Image, OCR, Email or File).

  • Show settings dialog before scan.
    If you want to access the scan settings dialog before scan. Selecting this option will show settings dialog again.

  • Advanced Settings (*3)
    Advanced Settings lets you configure the following settings to enhance scanning results.

  • Default
    Restores all settings to factory default.

    *1 This function is only available for models that support 2-sided scan.
    *2 This function is only available for models that support auto crop.
    *3 This function is only available for the models that support this function.


OCR

An optical character reader (OCR) converts a scanned document into text. The text can then be edited using your favorite word processing software. (This function is available only when Nuance(TM) PaperPort(TM)12SE software is installed on your computer.)

  • File Type
    Choose the file type for the saved image from the drop-down list. (*)
    * When you choose "Searchable PDF", the searchable language is based on "OCR Language" in OCR setting.

  • Target Application
    Lets you choose which word processing application will open the file after processing.

  • OCR Language
    Lets you choose the OCR language.

  • Destination File Path
    The destination file path is displayed if you click the “Change” button. A dialog box will open and you will be able to change the prefix of the file name and the path of the destination folder.

    • File Name
      Enter the name you want to use for the document in the File Name box (up to 100 characters).
      You can select whether the program adds the date saved to the filename before saving the file. A sequential number is automatically added to the filename when there are multiple pages or the same file name has already exsisted in the folder.

    • Insert Date in File Name
      Automatically inserts date in the file name of scanned image.

    • Destination Folder
      You can save the file to the default folder shown in the Destination Folder window, or choose your preferred folder by clicking the folder icon.

    • Default
      Restores all settings to factory default.

  • PreScan
    The PreScan window lets you review the image.

  • Resolution
    Lets you choose from a range of scan resolution settings.

  • Scan Type
    Lets you choose from a range of scan colour depths.

  • Document Size
    Lets you choose from a selection of preset scan sizes. Selecting "Auto(*)" means that the machine will automatically detect the document size.

    * This option is not available depending on the model you are using.

  • Brightness
    Lets you adjust the brightness of the scanned image.

  • Contrast
    Lets you adjust the contrast of the scanned image.

  • Continuous Scanning
    Lets you scan multiple pages from the flatbed or ADF. After the page is scanned, you can choose to continue scanning or finish. Using this method, you can scan more pages than the maximum ADF capacity.

  • 2-sided Scanning (*1)
    When using the ADF, selecting this option will let you scan both sides of the document. You can also set the 2-sided type to long-edge or short-edge binding.

  • Don't show me again.
    You can select this option to start scanning without showing the settings dialog box. If you want to access the scan settings dialog in the future, right-click a Scan-to action button (Image, OCR, Email or File).

  • Show settings dialog before scan.
    If you want to access the scan settings dialog before scan. Selecting this option will show settings dialog again.

  • Advanced Settings (*2)
    Advanced Settings lets you configure the following settings to enhance scanning results.

  • Default
    Restores all settings to factory default.

    *1 This function is only available for models that support 2-sided scan.
    *2 This function is only available for the models that support this function.


E-mail

Launches the E-mail application. You can send the scanned job as an attachment.

  • File Type
    Choose the file type for the saved image from the drop-down list. (*)
    * When you choose "Searchable PDF", the searchable language is based on "OCR Language" in OCR setting.
    * "High Compression PDF" is available only when the Resolution is 300x300dpi and the Scan Type is 24bit colour or True Gray.

  • Set PDF Password
    If you choose Secure PDF from the File Type list, click the key icon to open the Set PDF Password dialog box. Enter a password in the box and then click OK. After the password is saved it will be automatically be saved with your document the next time you scan to a Secure PDF. If you want to change it, click the key icon and set a new password.

  • File size
    Lets you set the compression ratio when you choose PDF, Secure PDF, JPEG ,TIFF or TIFF Multi-Page.

  • Destination File Path
    The destination file path is displayed if you click the “Change” button. A dialog box will open and you will be able to change the prefix of the file name and the path of the destination folder.

    • File Name
      Enter the name you want to use for the document in the File Name box (up to 100 characters).
      You can select whether the program adds the date saved to the filename before saving the file. A sequential number is automatically added to the filename when there are multiple pages or the same file name has already exsisted in the folder.

    • Insert Date in File Name
      Automatically inserts date in the file name of scanned image.

    • Destination Folder
      You can save the file to the default folder shown in the Destination Folder window, or choose your preferred folder by clicking the folder icon.

    • Default
      Restores all settings to factory default.

  • PreScan
    The PreScan window lets you review the image.

  • Resolution
    Lets you choose from a range of scan resolution settings.

  • Scan Type
    Lets you choose from a range of scan color depths.

  • Document Size
    Lets you choose from a selection of preset scan sizes. Selecting "Auto(*)" means that the machine will automatically detect the document size.

    * This option is not available depending on the model you are using.

  • Brightness
    Lets you adjust the brightness of the scanned image.

  • Contrast
    Lets you adjust the contrast of the scanned image.

  • Continuous Scanning
    Lets you scan multiple pages from the flatbed or ADF. After the page is scanned, you can choose to continue scanning or finish. Using this method, you can scan more pages than the maximum ADF capacity.

  • 2-sided Scanning (*1)
    When using the ADF, selecting this option will let you scan both sides of the document. You can also set the 2-sided type to long-edge or short-edge binding.

  • Auto Crop (*2)
    When selected, Auto Crop attempts to individually recognize multiple documents such as photos or business cards placed on the scanner glass. It will then create separate images for each document it recognizes.

  • Don't show me again.
    You can select this option to start scanning without showing the settings dialog box. If you want to access the scan settings dialog in the future, right-click a Scan-to action button (Image, OCR, Email or File).

  • Show settings dialog before scan.
    If you want to access the scan settings dialog before scan. Selecting this option will show settings dialog again.

  • Advanced Settings (*3)
    Advanced Settings lets you configure the following settings to enhance scanning results.

  • Default
    Restores all settings to factory default.

    *1 This function is only available for models that support 2-sided scan.
    *2 This function is only available for models that support auto crop.
    *3 This function is only available for the models that support this function.


File

Lets you save a scanned image to any folder on a local or network hard disk. You can also choose the file type to be used.

  • File Type
    Choose the file type for the saved image from the drop-down list. (*)
    * When you choose "Searchable PDF", the searchable language is based on "OCR Language" in OCR setting.
    * "High Compression PDF" is available only when the Resolution is 300x300dpi and the Scan Type is 24bit colour or True Gray.

  • File Name
    Enter the name you want to use for the document in the File Name box (up to 100 characters).
    You can select whether the program adds the date saved to the filename before saving the file. A sequential number is automatically added to the filename when there are multiple pages or the same file name has already exsisted in the folder.

  • Insert Date in File Name
    Automatically inserts date in the file name of scanned image.

  • Show Save As Window
    To let you specify the destination of the scanned image every time you scan, select Show Save As window.

  • Destination Folder
    You can save the file to the default folder shown in the Destination Folder window, or choose your preferred folder by clicking the folder icon.

  • Show Folder
    Select Show Folder to automatically display the destination folder after scanning.

  • Set PDF Password
    If you choose Secure PDF from the File Type list, click the key icon to open the Set PDF Password dialog box. Enter a password in the box and then click OK. After the password is saved it will be automatically be saved with your document the next time you scan to a Secure PDF. If you want to change it, click the key icon and set a new password.

  • File size
    Lets you set the compression ratio when you choose PDF, Secure PDF, JPEG ,TIFF or TIFF Multi-Page.

  • PreScan
    The PreScan window lets you review the image.

  • Resolution
    Lets you choose from a range of scan resolution settings.

  • Scan Type
    Lets you choose from a range of scan colour depths.

  • Document Size
    Lets you choose from a selection of preset scan sizes. Selecting "Auto(*)" means that the machine will automatically detect the document size.

    * This option is not available depending on the model you are using.

  • Brightness
    Lets you adjust the brightness of the scanned image.

  • Contrast
    Lets you adjust the contrast of the scanned image.

  • Continuous Scanning
    Lets you scan multiple pages from the flatbed or ADF. After the page is scanned, you can choose to continue scanning or finish. Using this method, you can scan more pages than the maximum ADF capacity.

  • 2-sided Scanning (*1)
    When using the ADF, selecting this option will let you scan both sides of the document. You can also set the 2-sided type to long-edge or short-edge binding.

  • Auto Crop (*2)
    When selected, Auto Crop attempts to individually recognize multiple documents such as photos or business cards placed on the scanner glass. It will then create separate images for each document it recognizes.

  • Don't show me again.
    You can select this option to start scanning without showing the settings dialog box. If you want to access the scan settings dialog in the future, right-click a Scan-to action button (Image, OCR, Email or File).

  • Show settings dialog before scan.
    If you want to access the scan settings dialog before scan. Selecting this option will show settings dialog again.

  • Advanced Settings (*3)
    Advanced Settings lets you configure the following settings to enhance scanning results.

  • Default
    Restores all settings to factory default.

    *1 This function is only available for models that support 2-sided scan.
    *2 This function is only available for models that support auto crop.
    *3 This function is only available for the models that support this function.


PC-Copy

Lets you scan a page on your machine, then print copies of the scan using the full features of the printer driver.

  • The default settings differ depending on each model. You can change the settings of each button to your favorite copy settings.
  • You can configure the settings by right-clicking each ControlCenter4 button, then selecting Button Settings. You can also configure from the configuration menu.
      [Button settings]

PreScan Window

When you click a copy button the PreScan window will appear. The PreScan window lets you review the image. You can also crop a portion of the image after pre-scanning the document. (PreScan is available when "PreScan" is selected in the configuration dialog of each scan button)

  • PreScan
    Lets you review your image. You can also crop unwanted portions before scanning by changing the size of the dotted frame.

  • Fit to Window
    Sets the zoom level so that the image fits the window.

  • Zoom In/Zoom Out
    Lets you zoom in or out of the image.

  • Scan
    Starts the scan.

  • Cancel
    Closes the window.


Button settings

You can configure the settings by right-clicking each button, then selecting Button Settings. You can also configure from the configuration menu.

  • Please enter a name for the Copy Button
    Lets you change the button name.

  • Copy Ratio
    Lets you change the copy ratio.

  • PreScan
    The PreScan window lets you review the image.

  • Resolution
    Lets you choose from a range of scan resolution settings.

  • Scan Type
    Lets you choose from a range of scan colour depths.

  • Document Size
    Lets you choose from a selection of preset scan sizes. Selecting "Auto(*)" means that the machine will automatically detect the document size.

    * This option is not available depending on the model you are using.

  • Brightness
    Lets you adjust the brightness of the scanned image.

  • Contrast
    Lets you adjust the contrast of the scanned image.

  • Continuous Scanning
    Lets you scan multiple pages from the flatbed or ADF. After the page is scanned, you can choose to continue scanning or finish. Using this method, you can scan more pages than the maximum ADF capacity.

  • 2-sided Scanning (*1)
    When using the ADF, selecting this option will let you scan both sides of the document. You can also set the 2-sided type to long-edge or short-edge binding.

  • Default
    Restores all settings to factory default.

    *1 This function is only available for models that support 2-sided scan.


Photo

You can print your photo. You can also open or copy files and folders from a memory card or a USB Flash memory drive installed in the machine.
(This function is only available for the inkjet models.)
    The following features are available.
    You can configure the settings of Copy from PCC and Copy to Application button by right-clicking each button, then selecting Button Settings. You can also configure from the configuration menu.

  • Photo Print
    The thumbnail viewer opens, and lets you edit and print photos on your PC.

  • Open PCC Folder
    Lets you see the files and folders that are on the memory card or the USB Flash memory drive.

  • Copy from PCC
    Lets you copy the files on the memory card or the USB Flash memory drive to a specific folder on your PC. You can choose the destination folder.

  • Copy to Application
    Lets you copy the files on the memory card or the USB Flash memory drive directly to a specific application.


Photo Print

The thumbnail viewer opens, and lets you edit and print photos on your PC.

  • 1) You can choose a file folder on your computer.

  • 2) The photos that are in the folder are shown. (File format ; JPG, PNG, BMP, TIFF) You can also change the number of printouts.

  • 3) You can change the display style of the image.
    • Thumbnail Size
      Lets you change the thumbnail size.

    • Sort
      Lets you select the sorting of thumbnails from date or file names, and ascending or descending.

    • Select All
      Selects all thumbnails in the current view.

    • Deselect All
      Deselects all thumbnails in the current view.

    • Reload
      Reloads the image files to refresh the thumbnail images.

  • 4) You can select the following functions with the selected photos.
    • Print

    • Edit


Edit

  • 1) Shows which images are currently selected, and how many copies of each image will print.

  • 2) Lets you select from a number of enhancement features.

  • 3) These buttons allow you to control how you want to view the selected image.
    • Compare
      You can compare the edited image with the original.

    • Undo
      Cancels the last edit applied to the selected image. The image returns to the previous state.

    • Restart
      Cancels all the edits applied to the selected image. The edited image returns to the original.

    • Fit to Window
      Sets the zoom level so that the image fits the window.

    • Zoom In/Zoom Out
      Lets you zoom in or out of the image.

    • Rotate
      Rotates the image by 90 degrees.

  • 4) Displays the selected image.

  • 5) Click "Print" to send the print job to the selected printer. Click "Save" to save your edits.

Trimming

  • Enlarge/Reduce
    Makes the images larger/smaller. The portion which is not shown in the image area will be cut off.

  • Arrow buttons
    You can move the enlarged image from right to left or up and down. The portion which is not shown will be cropped.

  • Done
    When you are happy with your changes click this button to crop the image.

  • Buttons for the image display
    These buttons are not available in Trimming Mode. You can use these buttons after clicking the "Done" button and closing the "Trimming" panel.

Image Correction

  • Auto Correction
    Attempts to apply a range of corrections to make the image look as good as possible.

  • Red-Eye Removal
    Attempts to correct the red-eye effect sometimes seen in photos taken with flash.

  • Monochrome
    Removes colour information from the image.

  • Sepia
    Removes colour information from the image and adds a sepia tone.

Image Enhancement

  • Nature Scene
    Enhances natural colours, such as green and blue.

  • Night Scene
    Attempts to optimize the image adjustments for a night scene photo.

  • Soft Light
    Softens bright edges.


Copy from PCC

Lets you copy the files on the memory card or the USB Flash memory drive to a specific folder on your PC. You can choose the destination folder.

  • Destination Folder
    Lets you choose the folder you want to copy the files to.
    Initial setting is [...\My Documents\My Pictures\ControlCenter4\PhotoCapture].

  • Show Folder
    Select Show Folder to automatically display the destination folder after copying.

  • Copy Folder
    Lets you choose how the file is saved.
    • Create a new folder based on the PCC files Date or Month
      The default setting is Date. A folder is created with a name taken from the date or month the original file was created. The file is then saved into this folder.

    • Retain PCC folder structure when copying
      The copy is saved using the same folder structure as the original - no new folders are created.

  • Copy Files
    Lets you select the file type to copy.
    • Force Overwrite
      If you select this option, the files you are copying will overwrite any files in the destination folder that have the same name.

    • Copy image files only
      Lets you copy selected types of image files.

    • Copy all files
      Lets you copy all types of image files.

  • Default
    Restores all settings to factory default.


Copy to Application

The Copy to Application button lets you open files with a specific application after automatically copying the file to the following directory (...\My pictures\ControlCenter4\PhotoCapture\).
To change the folder settings, right-click the button and choose your preferred file copy settings.

  • Copy Folder
    Lets you choose how the file is saved.
    • Create a new folder based on the PCC files Date or Month
      The default setting is Date. A folder is created with a name taken from the date or month the original file was created. The file is then saved into this folder.

    • Retain PCC folder structure when copying
      The copy is saved using the same folder structure as the original - no new folders are created.

  • Copy Files
    Lets you select the file type to copy.
    • Force Overwrite
      If you select this option, the files you are copying will overwrite any files in the destination folder that have the same name.

    • Copy image files only
      Lets you copy selected types of image files.

    • Copy all files
      Lets you copy all types of image files.

  • Default
    Restores all settings to factory default.


PC-FAX

The PC-FAX function lets you send scanned data or image files as fax messages. You can also view received faxes on your computer screen.
(Only available for models that support PC-FAX. The PC-FAX receive feature is only available on models supporting this function.)

  • 1) Send Image File
    Lets you send a image file as a fax from the PC using the PC-FAX software.

  • 2) Send Scanned Image (This function is only available for the models that support this function.)
    Lets you scan a page or document and automatically send the image as a fax from the PC using the PC-FAX software.

  • 3) View Received PC-FAX (This function is only available for the models that support this function.)
    By clicking this button, the PC-FAX receive software is activated, your PC starts receiving fax data from your machine, and you can view the received faxes. Before using this option, you must select the PC-FAX Receive option from the control panel menu of the machine.


Send Image File

If you click the button, the thumbnail viewer appears, and you can select the image that you want to send as a fax.

  • 1) You can choose a file folder on your computer.

  • 2) The photos that are in the selected folder are shown. (File format ; JPG, PNG, BMP, TIFF) By double-clicking the thumbnail, you can view the enlarged image.

  • 3) Lets you change how the received images are displayed.
    • Thumbnail Size
      Lets you change the thumbnail size.

    • Sort
      Lets you choose how the images are sorted.

    • Reload
      Reloads the image files to refresh the thumbnail images.
  • 4) Send
    Starts the PC-FAX Send program.


Send Scanned Image

  • When you click a scan button the PreScan window will appear. The PreScan window lets you review the image. You can also crop a portion of the image after pre-scanning the document. (PreScan is available when "PreScan" is selected in the configuration dialog of each scan button)

    • PreScan
      Lets you review your image. You can also crop unwanted portions before scanning by changing the size of the dotted frame.

    • Fit to Window
      Sets the zoom level so that the image fits the window.

    • Zoom In/Zoom Out
      Lets you zoom in or out of the image.

    • Scan
      Starts the scan.

    • Cancel
      Closes the window.

  • You can configure the settings by right-clicking the button, then selecting Button Settings. You can also configure from the configuration menu.

    • PreScan
      The PreScan window lets you review the image.

    • Resolution
      Lets you choose from a range of scan resolution settings.

    • Scan Type
      Lets you choose from a range of scan colour depths.

    • Document Size
      Lets you choose from a selection of preset scan sizes. Selecting "Auto(*)" means that the machine will automatically detect the document size.

      * This option is not available depending on the model you are using.

    • Brightness
      Lets you adjust the brightness of the scanned image.

    • Contrast
      Lets you adjust the contrast of the scanned image.

    • Continuous Scanning
      Lets you scan multiple pages from the flatbed or ADF. After the page is scanned, you can choose to continue scanning or finish. Using this method, you can scan more pages than the maximum ADF capacity.

    • 2-sided Scanning (*1)
      If you check the box, the device scans the both sides of the document.
      When you scan both sides, you can select the binding type of the document from long edge binding or short edge binding.

    • Default
      Restores all settings to factory default.

    *1 This function is only available for models that support 2-sided scan.


View Received PC-FAX

If you click the button, the thumbnail viewer appears, and you can view the received faxes.

  • 1) Displays the faxes you have received.

  • 2) Lets you change how the received faxes are displayed.
    • Thumbnail Size
      Lets you change the thumbnail size.

    • Sort
      Lets you choose how the faxes are sorted.

    • Select All
      Selects all thumbnails in the current view.

    • Deselect All
      Deselects all thumbnails in the current view.

    • Reload
      Reloads the image files to refresh the thumbnail images.
  • 3) Print
    Lets you print received faxes. For details, please refer to "Print".


Custom tab

Lets you create your own scan or copy options. You can create up to three tabs, and up to five customised buttons for each tab.

Create custom tab

To create custom tab, right-click the tab area and select "Create custom tab".
You can also create by clicking configuration menu and selecting "Create custom tab".

You can change the name of custom tab.
To change the tab name, right-click the custom tab and select "Rename custom tab".

Create custom button

Lets you create custom button on the custom tab by right-clicking the area outside the button and selecting "Create custom button".
You can also copy a custom button by selecting "Copy custom button" from the right-click context menu.
    You can change the name of custom button.
    To change the button name, right-click the custom button and select "Button settings".